Subject: Order Number 700249034
From: Anas nazzal <[email-masked]>
To: Jeremie Jizmundo <[email-masked]>
Cc: customer care <[email-masked]>, "Outbound.fc" <[email-masked]>
Date: Sun, 16 Aug 2020 13:03:43 +0400
List-Id: <ccteam.mumzworld.com>

Dear Jeremie,
The customer requested a personalized birthday message is below.

Please make sure that message will be for the below Three  lines only
First line is : في عيدك الاول ، اعدك اني سأكون بجانبك دوما، تذكري كل يوم كم
انت مميزة .. في قلبك الصغير متسع لحلم كبير اراه يكبر معك دعيه يصبح حقيقة .
أحبك بابا
Second line is  : أصبحت تشرق شمس صباحي كل يوم عندما تبتسمين ، ملأتي حياتي
بالالوان ، معك شعرت بمعنى الحب النقي أحبك ماما
Third and last line is : كل عام وانتي حياتنا كل عام وانتي حياتنا
Order Number    700249034
SKU                   LIL-GS17AHC  The Quest for the Golden Story

Best Regards,
Anas Nazzal